<?php
class Klasa1{};
class Klasa2{};

$obj1 = new Klasa1;
$obj2 = new Klasa2;

if($obj1 instanceof Klasa1){
  echo 'Obiekt $obj1 jest instancją klasy Klasa1. <br />';
}
if(!($obj2 instanceof Klasa1)){
  echo 'Obiekt $obj2 nie jest instancją klasy Klasa1.';
}
?>